## gradle-plugin-protobuf 0.9.2

=== debian/changelog ===
gradle-plugin-protobuf (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Update watch file format version to 4.

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 21:30:08 +0100

gradle-plugin-protobuf (0.9.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:26:42 +0100

gradle-plugin-protobuf (0.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #820777)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Apr 2016 09:24:26 +0200
