=== debian/control ===
Source: gradle-plugin-protobuf
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               gradle-debian-helper,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/gradle-plugin-protobuf
Vcs-Git: https://salsa.debian.org/java-team/gradle-plugin-protobuf.git
Homepage: https://github.com/aantono/gradle-plugin-protobuf

Package: gradle-plugin-protobuf
Architecture: all
Depends: ${misc:Depends}
Description: Protobuf Plugin for Gradle
 The Protobuf plugin processes the Protocol Buffers files (.proto) in the
 src/main/proto directory of Gradle projects. It generates the Java classes
 and compiles them automatically.
