=== debian/watch ===
version=4
https://github.com/aantono/gradle-plugin-protobuf/tags .*/([\d\.]+).tar.gz
